- platform: mqtt_room
  device_id: "iphone X"
  name: "iphone X espresence"
  state_topic: "espresense/devices/iphone_x"
  timeout: 10
  away_timeout: 60

- platform: mqtt_room
  device_id: "xiaomi"
  name: "xiaomi espresence"
  state_topic: "espresense/devices/xiaomi"
  timeout: 10
  away_timeout: 60

- platform: mqtt_room
  device_id: "ipad"
  name: "ipad espresence"
  state_topic: "espresense/devices/ipad"
  timeout: 10
  away_timeout: 60

- platform: mqtt_room
  device_id: "known:ed317301e564"
  name: "clef espresence"
  state_topic: "espresense/devices/known:ed317301e564"
  timeout: 10
  away_timeout: 60
